@font-face {
    font-family: 'Varela Round';
    src: url('../fonts/VarelaRound-Regular.ttf');
}

body {
    font-family: 'Varela Round';
    font-size: 1.1rem;
}

a {
    color: #00aeef;
}

a:hover {
    color: #004680;
}

a.item {
    display: block;
}

li {
    padding-bottom: .5rem;
}

.breadcrumb-item {
    padding-bottom: 0;
}

@media (max-width: 575.98px) {
    .section.bg-img {
        background: #eee !important;
    }
}

    .bg-img {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

@media (min-width: 768px) {
    .bg-fixed {
        background-attachment: fixed;
    }
}

.bg-bdark a:not(.btn-white),
.bg-bdark a:not(.btn-white):hover,
.bg-bdark a:not(.btn-white):focus {
    color: #fff;
}

.bg-bdark a:not(.btn-white):hover,
.bg-bdark a:not(.btn-white):focus {
    text-decoration: underline;
}

.bg-white-95 {
    background-color: rgba(255,255,255,.95);
}

.b-shadow {
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
}

.b-shadow-none {
    box-shadow: none !important;
}

.fname {
    display: none;
}

@media (min-width: 768px) {
    .w-md-50 {
        max-width: 50%;
    }

    .w-md-75 {
        max-width: 75%;
    }
}

@media (min-width: 992px) {
    .w-lg-50 {
        max-width: 50%;
    }
    .w-lg-75 {
        max-width: 75%;
    }
}

.btn-link {
    color: #00aeef;
}

.btn-link:hover {
    color: #004680;
}

.form-control {
    border-radius: 0;
    padding: 5px .75rem;
    border-color: #00aeef;
}

.section-title {
    /*font-family: 'IBM Plex Serif', serif;*/
    padding-bottom: 2.5rem;
}

.section-title .line {
    background-color: #004680;
    height: 3px;
    /*margin-top: 1rem;*/
}

.section-sm {
    padding-top: 5rem;
    padding-bottom: 5rem;
    box-shadow: 0 -2px 20px 0 rgba(0,0,0,.2);
}

.section {
    padding-top: 7rem;
    padding-bottom: 7rem;
    box-shadow: 0 -2px 20px 0 rgba(0,0,0,.2);
}

.section-lg {
    padding-top: 10rem;
    padding-bottom: 10rem;
    box-shadow: 0 -2px 20px 0 rgba(0,0,0,.2);
}

.fs-lg {
    font-size: 1.5rem;
}

.bg-half {
    background: #004680; /* Old browsers */
    background: -moz-linear-gradient(left, #004680 0%, #004680 50%, #00aeef 50%, #00aeef 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #004680 0%, #004680 50%, #00aeef 50%, #00aeef 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #004680 0%, #004680 50%, #00aeef 50%, #00aeef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004680', endColorstr='#00aeef', GradientType=1);
}

.bg-third {
    background: #004680; /* Old browsers */
    background: -moz-linear-gradient(left, #004680 0%, #004680 33.3%, #c1733d 33.3%, #c1733d 66.6%, #00aeef 66.6%, #00aeef 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(left, #004680 0%, #004680 50%, #00aeef 50%, #00aeef 100%); !* Chrome10-25,Safari5.1-6 *!*/
    /*background: linear-gradient(to right, #004680 0%, #004680 50%, #00aeef 50%, #00aeef 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004680', endColorstr='#00aeef', GradientType=1);
}

.bg-blight {
    background-color: #9be9ef;
}

.bg-blue {
    background-color: #00aeef;
    color: #fff;
}

.bg-bdark {
    background-color: #004680;
    color: #fff;
}

.bg-orange {
    background-color: #c1733d;
    color: #fff;
}

.bg-gray {
    background-color: #f1f1f1 ;
}

.bg-pink {
    background-color: #e5097f;
    color: #fff;
}

.bg-pink .hotnews a,
.bg-pink .hotnews a:hover,
.bg-pink .hotnews a:focus {
    color: #fff;
    text-decoration: underline;
}

.breadcrumb {
    background-color: #fff;
}

.w-fix {
    min-width: 150px;
}

.wysiwyg img {
    max-width: 100% !important;
    height: auto !important;
}

.table.bg-blue td {
    background-color: #fff;
    color: #212529;
}

.table.bg-blue tbody th {
    background-color: #eee;
    color: #212529;
}

.table-hover.bg-blue tbody tr:hover th,
.table-hover.bg-blue tbody tr:hover td {
    background-color: rgba(255, 255, 255, 0.85);
}

.table-content-center th:not(:first-child),
.table-content-center td {
    text-align: center;
}
.table-content-center th,
.table-content-center td {
    vertical-align: middle;
}

.img-left {
    display: block;
    margin: 0 auto 1.5rem;
}

@media (min-width: 768px) {
    .img-left {
        float: left;
        margin: 0 1.5rem 1.5rem 0;
    }
}



.btn {
    border: 0;
    border-radius: 0;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
}

.btn,
.btn .mh-right {
    transition: .3s;
}

.btn:hover .mh-right{
    margin-left: 5px;
}

.btn:hover,
.btn:focus {
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.35);
}

.btn-icon {
    position: relative;
    padding-left: 2.5rem;
}

.btn-icon {
    padding-left: 3rem;
}

.btn-icon i,
.btn-icon svg {
    background-color: transparent;
}

.btn-icon.btn-orange .wrapper {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding-top: 8px;
    position: absolute;
    height: 100%;
    width: 2.5rem;
    left: 0;
    top: 0;
}

.btn-white {
    color: #004680;
    background-color: #fff;
    border-color: #004680;
    box-shadow: none;
}

.btn-white:hover {
    color: #004680;
    background-color: #fff;
    border-color: #004680;
    text-decoration: underline;
    box-shadow: none;
}

.btn-blue {
    color: #fff;
    background-color: #00aeef;
    border-color: #004680;
}

.btn-blue:hover {
    color: #fff;
    background-color: #004680;
    border-color: #004680;
}

.btn-bdark {
    color: #fff;
    background-color: #004680;
    border-color: #004680;
}

.btn-bdark:hover {
    color: #fff;
    background-color: #004680;
    border-color: #004680;
}

.btn-orange {
    color: #fff;
    background-color: #f5941e;
}

.btn-orange:hover {
    color: #fff;
    background-color: #e07e06;
}

.btn-icon.btn-orange .wrapper {
    background-color: #e07e06;
}

.btn-virtual {
    padding: .5rem 1rem;
    font-size: 1.1rem;
    /*line-height: 1.5;*/
    text-transform: uppercase;
    border-radius: .5rem;
    margin-left: 1rem;
    line-height: 46px;
}

.btn-videogallery {
    padding: .5rem 1rem;
    font-size: 1.1rem;
    /*line-height: 1.5;*/
    text-transform: uppercase;
    border-radius: .5rem;
    line-height: 46px;
    margin-left: 1rem;
}

.btn-xl {
    font-weight: bold;
    font-size: 1.5rem;
    padding: .3rem 1.25rem;
    line-height: 1.5;
}

.pre-header a {
    color: #fff;
}

.header .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}



.header .count {
    /*font-size: 1.1rem;*/
    line-height: 1.2rem;
    font-weight: bold;
    background-color: #e5097f;
    color: #fff;
    padding: .75rem 1rem;
    /*padding: 0;*/
    transition: .5s;
    border-radius: .5rem;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
    margin-left: 1rem;
    display: flex;
    align-items: center;
    font-size: .85rem;
}

.header .count span {
    float: left;
    font-size: 1.1rem;
    border-radius: .5rem;
    line-height: 36px;
    margin-right: .25rem;
}

@media (min-width: 992px) {
    .header .count span {
        padding: 0 .25rem;
        /*font-size: 2.5rem;*/
        font-size: 2rem;
        line-height: 22px;
        margin-right: .5rem;
    }
}

@media (min-width: 1200px) {
    .header .count span {
        /*padding: .5rem 1rem;*/
        /*padding: 0 .5rem;*/
    }
}

.navbar {
    background-color: #004680;
}

.navbar .nav-item {
    position: relative;
    padding-bottom: 0;
}

.navbar .nav-link {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 1rem 1.5rem;
}

.navbar .nav-item:not(.active) a:hover,
.navbar .nav-item:not(.active-sub).active,
.navbar .nav-item:not(.active-sub):hover,
.navbar .nav-item:not(.active-sub):hover .nav-link,
.navbar .nav-item:not(.active-sub):focus {
    color: #00aeef;
}

.navbar .active .nav-link,
.navbar .active-sub .nav-link {
    background-color: #00aeef;
}

.navbar .nav-item.active:hover > a,
.navbar .nav-item.active-sub:hover > a {
    color: #fff !important;
}

@media (min-width: 992px) {
    .navbar .nav-justified {
        width: 100%;
    }

    .navbar .nav-justified > .nav-item {
        display: table-cell;
        width: 1%;
    }
}

.navbar .dropdown:hover > .dropdown-menu {
    display: block;
}

.navbar .dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    border-top: 0;
    background-color: #00aeef;
    box-shadow: 0px 5px 15px 2px rgba(0, 0, 0, 0.45);
}

.navbar .dropdown-item {
    color: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: #004680;
}

.navbar-toggler .icon-bar {
    width: 22px;
    height: 2px;
    background-color: #2f333e;
    display: block;
    transition: all 0.2s;
    margin-top: 4px;
    margin-bottom: 4px;
}

.navbar-toggler svg {
    color: #fff;
}

.navbar-toggler span {
    color: #fff;
    margin-left: 8px;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}


@media (max-width: 991px) {
    .navbar-collapse .nav .nav-item {
        display: block;
        width: 100%;
        text-align: center;
    }
    .navbar-collapse .nav .nav-item .dropdown-menu {
        position: initial;
        width: 100%;
        text-align: center;
    }

    .dropdown.show.active > a {
        color: #fff !important;
    }
}


@media (max-width: 1199px) {
    .navbar-collapse .nav .nav-item .nav-link {
        padding: 1rem;
    }
}

.carousel,
.carousel .item {
    height: 500px;
}

.carousel .item {
    position: relative;
}

.carousel .wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0,0,0,.65);*/
}

.carousel .content {
    max-width: 900px;
    padding: 2rem;
    color: #fff;
    text-align: center;
    margin: 0 auto 5rem;
}

.carousel .content .title {
    font-size: 3.5rem;
    letter-spacing: 3px;
    margin-bottom: .5rem;
    font-weight: bold;
    position: relative;
    display: inline-block;
}

@media (min-width: 768px) {
    .carousel .content .title {
        font-size: 4.2rem;
    }
}

.carousel .content .line {
    height: 3px;
    background-color: #01aae9;
    border: 0;
    display: block;
    /*margin: 0 0 1.5rem;*/
    margin: 0 0 .5rem;
}

.carousel .content .text {
    font-size: 1.85rem;
    letter-spacing: 3px;
}

.carousel .slick-dots {
    bottom: 30px;
}

.carousel.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.carousel .slick-dots li button:before {
    font-size: 20px;
    color: #004680;
}

.carousel .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #004680;
}

.carousel .btn {
    border: 0;
    border-radius: 0;
    transition: .3s;
    box-shadow: 0px 3px 5px 0px #004680;
}

.hotnews {
    font-size: 1.2rem;
}

.hotnews .counter {
    font-size: 1rem;
    margin-top: -5px;
}

.hotnews .item p {
    margin-bottom: 0;
}

.hotnews .slick-list {
    margin-right: 15px;
}

@media(min-width: 992px) {
    .hotnews .slick-list {
        margin-right: 42px;
    }
}

.hotnews .slick-prev {
    right: 20px;
    left: auto;
}

.hotnews .slick-next {
    right: 0;
}

.hotnews .rotator {
    font-size: 1rem;
    width: 100%;
}

.hotnews .arrows {
    font-size: 1rem;
}

@media (min-width: 767px) {

    .hotnews .rotator {
        width: calc(100% - 70px);
    }

    .hotnews .arrows {
        width: 70px;
    }

}

.hotnews .arrows .ss-prev,
.hotnews .arrows .ss-next {
    text-decoration: none;
}

.hotnews-list .item {
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.3);
}

.hotnews-list .item p {
    margin-bottom: 0;
}

.hotnews-list .item svg {
    color: #e5097f;
    font-size: 26px;
    transition: .5s;
}

.hotnews-list .item:hover svg {
    color: #004680;
}

.infobox .item {
    font-size: 1.2rem;
}
.infobox .bg-img {
    min-height: 400px;
}

.divider .item {
    color: #fff;
}

.divider img {
    height: 120px;
}

.divider img,
.divider svg {
    transition: .3s;
}

.divider .item:hover svg,
.divider .item:hover img {
    transform: scale(.9);
}

.divider > .col-sm-6:after {
    position: absolute;
    width: 0;
    height: 0;
    content: "";
    display: block;
}

@media (min-width: 575.98px) {

    .divider > .col-sm-6:first-child:after {
        border-top: 157px solid #00aeef;
        border-bottom: 0px solid transparent;
        border-left: 35px solid transparent;
        border-right: 0px solid transparent;
        top: 0;
        right: 0;
    }

    .divider > .col-sm-6:last-child:after {
        border-top: 0px solid transparent;
        border-bottom: 157px solid #004680;
        border-left: 0px solid transparent;
        border-right: 35px solid transparent;
        top: 50%;
        left: 0;
    }
}

.article-list h3 {
    color: initial;
}

.article-list .item {
    position: relative;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.3);
    transition: .3s;
    background: #fff;
    padding-bottom: 52px;
    height: calc(100% - 20px);
}

.article-list .item:hover {
    transform: translate(0, -5px);
    box-shadow: 0 7px 7px 0 rgba(0, 0, 0, 0.25);
}

.article-list .img-box {
    height: 250px;
}

.article-list time {
    padding: .5rem .2rem .5rem 0;
    color: #004680;
    font-size: .85rem;
    font-style: italic;
}

.article-list .item .footer {
    position: absolute;
    left: 1rem;
    right: 1rem;
    bottom: 15px;
}

.copyright a {
    color: #fff;
}

.event-list .item {
    text-align: left;
}

.time,
.event-list time {
    margin-right: 15px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.time span,
.event-list time span {
    display: block;
    text-align: center;
}

.time .day,
.event-list time .day {
    background-color: #e5097f;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 1.75rem;
    padding: 0 .75rem .35rem .75rem;
    font-weight: bold;
}

.time .month,
.time .year,
.event-list time .month {
    padding: .35rem .5rem;
    background-color: #fff;
    border-radius: 0 0 5px 5px;
}


.event-list time {
    width: 60px;
    margin-right: 0;
}

.event-list .text {
    width: 197px;
    margin-left: 15px;
}

@media(min-width: 576px) {
    .event-list .text {
        width: 275px;
    }
}

.time .day,
.time .month,
.time .year {
    font-size: 1.5rem;
}

.partners .item {
    padding: 15px;
    text-align: center;
}

.partners .item img {
    height: 45px;
}

.list-flags img {
    height: 25px;
}

.timepicker .btn {
    color: #fff;
    background-color: #00aeef;
    border-color: #004680;
    padding: .25rem .5rem !important;
}

.table .perex p {
    margin-bottom: 0;
}

.page-item.active .page-link {
    background-color: #00aeef;
    border-color: #00aeef;
}

.page-link {
    color: #00aeef;
}

.subitem-list .item {
    margin-bottom: 30px;
}

.subitem-list .item .wrapper-img {
    height: 250px;
}

.subitem-list .item:hover{
    text-decoration: none;
}

.subitem-list .item .title {
    color: #fff;
    background-color: #e5097f;
    border-color: #e5097f;
    transition: .5s;
}

.subitem-list .item:hover .title {
    color: #fff;
    background-color: #004680;
    border-color: #004680;
}

.subitem-list .wrapper-img svg {
    font-size: 80px;
    transition: .5s;
}

.subitem-list .item:hover .wrapper-img svg {
    color: #004680;
    font-size: 90px;
}

.list-social a {
    border-radius: 50%;
    background-color: #00aaef;
    color: #fff;
    padding: 3px;
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
}

.list-social .nav-facebook {
    background-color: #3b5999;
    color: #fff;
}

.list-social .nav-google-plus {
    background-color: #dd4b39;
    color: #fff;
}

.list-social .nav-twitter {
    background-color: #55acee;
    color: #fff;
}


.gallery .item {
    margin-bottom: 30px;
}

.gallery .overlay,
.gallery .overlay i {
    transition: .3s;
}

.gallery .overlay {
    position: absolute;
    text-align: center;
    top: 0;
    bottom: 30px;
    left: 15px;
    right: 15px;
}

.gallery .overlay svg,
.gallery .overlay i {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 32px;
    color: #fff;
    opacity: 0;
}

.gallery .item:hover .overlay {
    background-color: rgba(0,0,0,.5);
}

.gallery .item:hover svg,
.gallery .item:hover i {
    opacity: 1;
}

[name="fname"] {
    display: none;
}

#formContact .form-control {
    padding-top: 15px;
    padding-bottom: 15px;
}
